
    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>3 Degrees of freedom mouse</title>
            <meta name="description" content="A description of the 3 degrees of freedom mouse.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
            <link rel="icon" type="img/png" href="icon.png">
            
            
             <link rel="stylesheet" href="http://cdn.leafletjs.com/leaflet-0.6/leaflet.css" />
            <link href='//api.tiles.mapbox.com/mapbox.js/v1.2.0/mapbox.standalone.css' rel='stylesheet' />
            <script src="http://cdn.leafletjs.com/leaflet-0.6/leaflet.js"></script>
            <script src='//api.tiles.mapbox.com/mapbox.js/v1.2.0/mapbox.standalone.js'></script>
            <style>
            #map {
            width:100%;
            height:400px;
            }
            </style>

        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            <hr class="style-one"/>
            
            <div id='map' class='light'></div>
  <script type='text/javascript'>
  var map = L.mapbox.map('map', 'perceptron.cs198uxr')
      .setView([1.4062,11.1784], 2).marker.style;
//      perceptron.907tx1or
//      perceptron.0uex9a4i
    
</script>            
            
            
       </body>
    </html>


